## node-js-cookie 2.2.0

=== debian/changelog ===
node-js-cookie (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #886197)

 -- Daniel Ring <dring@wolfishly.me>  Tue, 02 Jan 2018 03:05:53 -0800
