=== debian/control ===
Source: node-js-cookie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-uglify
Standards-Version: 4.1.3
Homepage: https://github.com/js-cookie/js-cookie
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-js-cookie.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-js-cookie.git

Package: node-js-cookie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Lightweight JavaScript cookie API
 JS-Cookie is a simple, lightweight JavaScript API for handling cookies. It
 supports JSON data, custom encodings, and standard JavaScript module loaders.
 .
 Node.js is an event-based server-side JavaScript engine.
