=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-js-cookie-$1.tar.gz/ \
 https://github.com/js-cookie/js-cookie/tags .*/archive/v?([\d\.]+).tar.gz
