## node-js-cookie 2.2.1

=== debian/changelog ===
node-js-cookie (2.2.1-1) unstable; urgency=medium

  * Team upload

  [ Daniel Ring ]
  * Clean up lintian override formatting

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Switch to debhelper-compat
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 2.2.1
  * Switch minimal test and install to pkg-js-tools
  * Update patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Nov 2019 09:09:14 +0100

node-js-cookie (2.2.0-2) unstable; urgency=medium

  [ Daniel Ring ]
  * Update VCS links for Alioth -> Salsa migration
  * Update standards version

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Update lintian overrides
  * Add minimal test
  * Update debian/copyright format url

 -- Daniel Ring <dring@wolfishly.me>  Sat, 19 Jan 2019 14:33:43 +0100
