=== debian/control ===
Source: node-js-cookie
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-uglify
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-js-cookie
Vcs-Git: https://salsa.debian.org/js-team/node-js-cookie.git
Homepage: https://github.com/js-cookie/js-cookie
Rules-Requires-Root: no

Package: node-js-cookie
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
Description: Lightweight JavaScript cookie API
 JS-Cookie is a simple, lightweight JavaScript API for handling cookies. It
 supports JSON data, custom encodings, and standard JavaScript module loaders.
 .
 Node.js is an event-based server-side JavaScript engine.
