## node-js-cookie 3.0.1%2B~3.0.0

=== debian/changelog ===
node-js-cookie (3.0.1+~3.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:14:35 +0100

node-js-cookie (3.0.1+~3.0.0-1) experimental; urgency=medium

  * Team upload
  * Embed typescript definitions

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 18:06:21 +0200

node-js-cookie (3.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.1
  * Update build (rollup)
  * Drop lintian overrides
  * Install examples

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 17:25:01 +0200

node-js-cookie (2.2.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update lintian overrides
  * Fix copyright
  * Enable upstream test using nodeunit

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 17:08:09 +0200
