## node-js-cookie 3.0.1+~3.0.0

=== debian/changelog ===
node-js-cookie (3.0.1+~3.0.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022632)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 14:18:32 +0200
