=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , grunt
- , node-grunt-cli
- , node-grunt-contrib-uglify
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-rollup-plugin-terser
+ , nodeunit <!nocheck>
+ , rollup
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-js-cookie.git
 Homepage: https://github.com/js-cookie/js-cookie
@@ -22,6 +22,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Description: Lightweight JavaScript cookie API
  JS-Cookie is a simple, lightweight JavaScript API for handling cookies. It
  supports JSON data, custom encodings, and standard JavaScript module loaders.
