=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
-	grunt
+	rollup -c
+
+override_dh_installexamples:
+	dh_installexamples
+	find debian/node-js-cookie -name .gitignore -delete
