=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-js-cookie-$1/ \
 https://github.com/js-cookie/js-cookie/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-js-cookie,ctype=nodejs,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-js-cookie-$1/" \
 https://registry.npmjs.org/@types/js-cookie https://registry.npmjs.org/@types/js-cookie/-/js-cookie-([\d\.]+)@ARCHIVE_EXT@ group
